15 Replies Latest reply: Apr 18, 2011 12:58 AM by bjosh44 RSS

    Installed Flash, still says I need to get newest update

    shakeninsane Community Member

      Using Windows XP with Opera and Windowx Vista with Firefox.

       

       

       

      Okay, I was trying to watch a video on Tumblr, but it promts to download the newest Flash. Do so on both firefox and opera. It still says it requires newest Flash. Java is enabled in both browsers. Get a hint that java needs updating too, so we do that. Still nothing. Try to empty history and such on browsers, still nothing. I un-install and re-install Java, it still wont show videos!
      Then I restart the computer, but it didn't help either.

       

      Adobe Flash site claims I have the newest version, and youtube works fine. What are we gonna do? It's really annoying and hopeless. I've had this trouble before on older computers and it's getting kinda tiresome to always have such a fuss with flash/java updates.

        • 1. Re: Installed Flash, still says I need to get newest update
          eidnolb onlyone Community Member

          Hi, well one computer is easier than 2:-) Let's take XP first so neither one of us gets confused.

           

          Since you have XP, what version of IE do you use? Also what browser(s) and version numbers are Installed?

           

          Have you Installed Flash Player in all of those browsers?

           

          Test each browser you use here and let me know the result for each. I need to know the following:

          1. browser______ Can or can not see the Flash logo aninmate(spin) Version number displayed is_______

          Same info needed for the other browsers.

           

          http://www.adobe.com/software/flash/about/

           

          Thanks,

           

          eidnolb

          • 2. Re: Installed Flash, still says I need to get newest update
            shakeninsane Community Member

            Okay the XP first, good cause I'm using that one now, haha. I'm not using IE, I am using Opera, and the link you provided plays the flash that says I've installed Flash, and it states this in a box under:

             

            You have version 10,1,102,64 installed.

             

            I have the newest version of Opera, 11.01 which I got a few days ago I think.

             

            Even though I never use IE, I will check incase it can help. Version 6.0.29  IE and when I opened the link it prompted me to enabled "active x" i believe, which then led me to download Flash, I think.. haha not sure, but because it just opened itself and wanted me to run the already-downloaded setup.

             

            Anyway I did this, and the box that plays that flash-animation appeared. Now I tried opening that video on Tumblr on both Opera and IE, but both still say I need to install Flash 10.

             

            Thing is, youtube videos work, so it's a bit weird.

            • 3. Re: Installed Flash, still says I need to get newest update
              eidnolb onlyone Community Member

              On the test site with Opera you can see the Flash logo spin and vs 10.1.102.64 is Installed.

               

              I don't know much about Opera, but whereever the plugins/addons are, confirm that Shockwave Flash is listed and Enabled.

               

              With IE6, it sounds as if Flash Player Installed. You were able to see the Flash logo spin on that test site as well.

              Was the version of Flash Player 10.1.102.64?

               

              Using IE, go up to Tools, click on Manage addons and look in "currently loaded" and "have been used" for Shockwave Flash Object. I need to know is it Installed, Enabled and the version number.

               

              Then using IE, go to Internet Options, click on Security and make sure it is set to Medium for the Internet Zone.

               

              Don't use adblock or any popup blocking software, this blocks Flash Content(videos included)

               

              Is youtube working with both browsers now?

               

              What kind of site is Tumbir? Is it interactive or just videos as youtube?

               

              Thanks,

               

              eidnolb

              • 4. Re: Installed Flash, still says I need to get newest update
                shakeninsane Community Member

                When I load the page with the spinning Flash symbol in IE, it also states this:

                You have version 10,1,102,64 installed

                 

                When I go to Youtube using IE, it says my browser is outdated, but videos are still working fine. (my ie browser IS old haha) but as mentioned, youtube videos work fine.

                 

                Same with Opera, youtube is working there.

                 

                Tumblr is a sort of page that reminds you a bit of Twitter, but in a blog sort of way. You follow others, re-blog as in re-tweet kinda, and you can upload videos there directly to their page, and these are the ones that are fussy and wont play, just stating you need Flash 10.

                 

                In Opera (which is very similar to Firefox) i can go to Tools  and check that Java is enabled. I even tried turning this on and off but it didn't help.

                 

                I've checked out the menu you asked me to in IE, and everything there is activated. (and I'm using no Adblock and such) :')

                 

                tbh it almost seems as if Tumblr is the problem, but I don't know. Maybe they're the ones that need to fix their video problems? Haha. Do you have any other sites I can test? Since your Adobe logo flash works, youtube work, and I've even tried this page with Flash based animation, both the embedded videos like youtube AND his flash-based videos that he's got on his site are working fine.

                • 5. Re: Installed Flash, still says I need to get newest update
                  eidnolb onlyone Community Member

                  Hi, That was a very nice explanation and complete  What I would do first is go to Tumbir and see if you can find any system requirement or help info. When you say that it says you need Flash 10, does it have any more info than that? Does it have any other digits? We had 10.0 etc and now it is 10.1. Maybe they don't support vs 10.1.102.64.

                   

                   

                  I think you are correct in assuming it may be the site that is causing issues, but it could be the above or Shockwave Player is needed. If you have a Twitter account you could see what those requirements are, or if you have a friend that could check.

                   

                  Clearly Flash Player is working fine with your browsers and youtube, so there is no issue there.

                   

                  I use IE6 and youtube works fine:-) I think I have less problems with IE6 as far as being able to view whatever I want, even the BBC:-)

                   

                  I would leave Flash Player exactly as it is......working!!

                   

                   

                  Let me know what you can find out.

                   

                  Thanks,

                   

                  eidnolb

                  • 6. Re: Installed Flash, still says I need to get newest update
                    shakeninsane Community Member

                    the only info I get from Tumblr on videos that are uploaded directly to their page is this (copied and pasted)

                     

                    [Flash 10 is required to watch video]

                     

                    This is the only info set that shows up instead of the video, and it links to where you can download Flash on your pages.

                    Funny how it worked earlier yesterday, but suddenly it didn't, and that's why we updated Flash and such on our computers.

                     

                    I think I've got Shockwave installed properly, I know I've had hundreds of issues with Shockwave on other computers, where is has installed and nothing has happened etc, ugh, but since everything else that is flash based works, I'm guessing Shockwave is fine.

                     

                    I will ask around to see if anyone else has issues with Tumblr.  Either way, thank you so much for helping and taking your time to reply. I'm sure it'll work eventually!

                    • 7. Re: Installed Flash, still says I need to get newest update
                      eidnolb onlyone Community Member

                      Hi, Since Shockwave is a term that can mean to describe various Adobe products, I want to be sure we are speaking of the Adobe Shockwave Player. Are we?

                       

                      Also on some sites, the third party Settings come into play. Check them here:

                       

                      http://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager03.htm l

                       

                      Have you tried to UNcheck the hardware acceleration? I don't know if that would make a difference on the Tumbir site or not.

                      It wouldn't hurt to try and if it makes no difference you can turn it back on. It's turned on by default and some users turn if off to improve video.

                       

                      You may want to go to this site: http://www.adobe.com/software/flash/about/. Right click on the Flash logo, Settings,
                      then UNcheck the hardware acceleration in Display Settings.

                       

                      If I find anything else about that site, I'll let you know.

                       

                      Thanks,

                       

                      eidnolb

                      • 8. Re: Installed Flash, still says I need to get newest update
                        eidnolb onlyone Community Member

                        Hi, On the site of Tumblr, this was just posted 1/28/11 and it seems the site has been having problems.

                         

                        http://staff.tumblr.com/

                         

                        Also, let me know if what we have discussed on the XP has solved the Vista issue as well. If not, let me know.

                         

                         

                         

                        Thanks,

                         

                        eidnolb

                        • 9. Re: Installed Flash, still says I need to get newest update
                          shakeninsane Community Member

                          hehe yeah over-capacity is always a problem on Tumblr, it would seem.

                           

                          http://kangins.tumblr.com/post/2991263564

                           

                          this is the link to one of the videos i kept trying to get to work, on my desktop XP with IE and Opera it didnt work, and on the laptop with Vista and Firefox it also still doesn't work. But also on the Vista/Firefox, youtube and other flash based things work fine.

                           

                          I tried the Unchecking of that settings on the flash logo on IE (Opera wouldn't let me press anything other than close the tab when I got the menu up, but this is surely just the browser, cause Opera isn't as common as other browsers and doesn't support everything/vice versa, haha)

                           

                          anyway, I did this with IE and then went to the Tumblr post using IE but it still wouldn't let me view the video.(so i went back and re-checked it again)

                           

                          • 10. Re: Installed Flash, still says I need to get newest update
                            eidnolb onlyone Community Member

                            Hi, After reading that article from the Staff, then maybe others are having the same problem as you are. Not too much you can do until they fix things on their end. You could email them describing your problem, that's about all I could suggest.

                             

                            Thanks for the update. Hopefully they will have it working better as soon as possible.

                             

                             

                             

                             

                            eidnolb

                            • 11. Re: Installed Flash, still says I need to get newest update
                              marcbabate@adobe.com

                              i cannot open my games on cafe world ,they need to update the flash player can you help me?

                              • 12. Re: Installed Flash, still says I need to get newest update
                                marcbabate@adobe.com Community Member

                                okey thank you i'll try to reinstaaled flash player

                                • 13. Re: Installed Flash, still says I need to get newest update
                                  shakeninsane Community Member

                                  Oh boy, today I discovered that when uploading audio (not video but only audio) on Tumblr, it says you need Flash 9 to play! :| I mean, seriously, there's got to be something up with their site. :-s

                                  • 14. Re: Installed Flash, still says I need to get newest update
                                    eidnolb onlyone Community Member

                                    Hi, Well at least you found out something new:-) Actually, I think that means you need at "least" vs 9. I hope so. A lot of websites will tell you that, but haven't seen any that vs 9 is all they support. If so, that is certainly a very old version. But if you want it, we have it, LOL It's in the archive department, LOL

                                     

                                    Of course the archived vs 9 contains, all updates and all platforms. Windows/Mac/Linux, etc.

                                     

                                     

                                    I just think the website is having issues right now in a couple of different areas. They may not have been prepared to grow that fast is my thinking.

                                     

                                    Thanks,

                                     

                                    eidnolb

                                    • 15. Re: Installed Flash, still says I need to get newest update
                                      bjosh44 Community Member

                                      maybe u do not get newest update, the version of ur IE does not get updated, u should try to install flash player again. but if u resolve this question, another thing i wanna tell is u can also download tumblr videos. If u do not want to be iterruptted by internet buffering, i wanna recommend streaming video recorder, which helps u download tumblr videos in a quickest way. just have a try for this, you won't lose anything.